Subject: Re: Looking for GT64260 MPSC serial console driver

From: "Mark A. Greer" <[email-masked]>
Date: Tue, 27 Jul 2004 15:50:44 -0700

Jeff Domogala wrote:

>Hello folks.
>
>I am looking for a MPSC serial console driver for the Marvell GT-64260.  I
>have one from an old 2.4 development tree but it looks like it never made it
>into the linuxppc-2.5 tree.  I would also entertain anyone who could point
>me in the direction of what needs to be done to port a serial console driver
>from a 2.4 kernel to the current 2.6 kernel in the linuxppc-2.5 tree.
>

Mail archives are your friend...
http://lists.linuxppc.org/linuxppc-embedded/200407/msg00332.html

I should add that I am currently having problems with that driver on a
64360 base board.  I hope to have it working "soon".

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/